CVE-2018-10753

Published: 05 May 2018

Stack-based buffer overflow in the delayed_output function in music.c in abcm2ps through 8.13.20 allows remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
abcm2ps
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.10 (Impish Indri) Not vulnerable
(8.14.2-0.2)
Ubuntu 21.04 (Hirsute Hippo) Not vulnerable
(8.14.2-0.2)
Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable
(8.14.2-0.2)
Ubuntu 18.04 LTS (Bionic Beaver) Needed

Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(end of standard support, was needed)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was needs-triage)